0 votos
preguntado por Alberto Lucio Losada Dic 21, 2016 en Android

1 Respuesta

0 votos

Debes de estar mezclando bibliotecas, cambia todas o bien a:

import android.app.Fragment

O bien a:

import android.support.v4.app.Fragment;

 

respondido por Ramon [Admin] Dic 27, 2016